<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\ru513150\Desktop\Модуль Х\Модуль Х+quiz\Модуль Х.pptx">
		<resource src="quiz\quiz1.quiz"/>
	</presentation>
	<presentation src="C:\Users\ru513150\Desktop\Модуль Х\Модуль Х.pptx">
		<resource src="quiz\quiz1.quiz"/>
	</presentation>
</presentations>
